View Issue Details

IDProjectCategoryView StatusLast Update
0001345SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.1Fixed in Version3.5.1 
Summary0001345: The reload table JMX method and command isn't working
DescriptionThe reload table JMX method and command isn't working. It is routing to all nodes.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f2002d45

2013-07-24 14:28:30

chenson

Details Diff
0001345: The reload table JMX method and command isn't working
0001345
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Data.java Diff File

Issue History

Date Modified Username Field Change
2013-07-24 14:27 chenson New Issue
2013-07-24 14:27 chenson Status new => assigned
2013-07-24 14:27 chenson Assigned To => chenson
2013-07-24 14:28 chenson Status assigned => resolved
2013-07-24 14:28 chenson Fixed in Version => 3.5.1
2013-07-24 14:28 chenson Resolution open => fixed
2013-07-24 16:59 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7570
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f2002d45